Magick::typeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| typeImage (const ImageType type_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1861 of file STL.h.

## Constructor & Destructor Documentation

Magick::typeImage::typeImage | ( | const ImageType | type_ | ) |

Definition at line 1691 of file STL.cpp.

## Member Function Documentation

void Magick::typeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1695 of file STL.cpp.

References Magick::Image::type().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp